@charset "utf-8";
/* ----------------------------------------------------
- Title : 소울워커 OBT 
- Author : dykang@smilegate.com
- Date : 20170118
- Description : channel.css
---------------------------------------------------- */

/* channeling common
--------------------------------------------------- */
/* 이용동의 */
.agreement{padding:50px 0 100px;text-align:center;}
.agreement h1{margin:40px 0 20px;letter-spacing:-6px;font-weight:normal;font-size:50px;}
.agreement h2{margin:0 0 8px;font-weight:normal;font-size:18px;}
.agreement .description{margin:0 0 50px;font-size:15px;color:#959595;}
.agreement .terms{margin:0 auto 45px;width:1000px;text-align:left;}
.agreement .termsArea{overflow-y:auto;margin:0 0 10px;padding:0 15px;height:183px;background:none;border:1px solid #dbdbdb;}
.agreement .termsArea iframe{margin:0 -15px -6px;width:998px;height:100%;}
.agreement .checkAgree input{display:inline-block;width:13px;height:13px;vertical-align:middle;}
.agreement .checkAgree label{font-size:14px;color:#252525;cursor:pointer;}
.buttonGroup a{margin:0 3px;}
/* 게임해지 */
.termination{margin:0 auto 45px;width:1000px;text-align:left;}
.termination h3{margin:0 0 10px;font-weight:normal;font-size:14px;color:#959595;}
.termination .termsArea{height:376px;}
.termination .termsArea h2{font-weight:bold;}
.termination .termsArea #terms{margin:0 -15px -6px;}
.applyArea{padding:30px 30px 0;border:1px solid #dbdbdb;}
.applyArea .applyDate{margin:0 0 13px;padding:42px 0;background:#f7f7f7;text-align:center;font-size:14px;}
.applyArea .applyDate dt{margin:0 20px 0 0;font-weight:bold;display:inline;color:#252525;}
.applyArea .applyDate dd{display:inline;letter-spacing:0;color:#959595;}
.applyArea ul{margin:0 0 25px;line-height:1.7;color:#959595;}
.applyArea ul li{font-size:14px;color:#959595;}
/* 약관 */
#terms{padding:10px 30px 20px;line-height:1.5;font-size:14px;color:#959595;}
#terms h2{margin:0;padding:18px 0 6px;font-size:14px;color:#252525;}
#terms h3{margin:0;padding:10px 0 6px;font-size:14px;}
#terms p{margin:0 0 10px;}
#terms ol,
#terms ul{margin:0 0 10px;}
#terms li ol,
#terms li ul{margin:0 0 0 10px;}
#terms table{margin:0 0 10px;width:100%;}
#terms table th{padding:8px 5px 6px;background:#333333;border:1px solid #333333;text-align:center;color:#fff;}
#terms table td{padding:3px 3px 1px;border:1px solid #333333;text-align:center;}
#terms .modified{color:#ff6700;}
/* 퀵 배너 - 20170413 add 
.quick ul li.fb{width:100%;}
.quick ul li.fb a{padding-top:13px;height:27px;background-image:none;}
*/
/* 20170511 modify */
.quick ul li.fb{width:50%;}
.quick ul li.fb a{margin:0 0 -1px -1px;padding:55px 0 0;height:25px; background-position:-432px 0;}
.quick ul li.fb a:hover{background-position:-432px -161px;}


/* naver channeling
--------------------------------------------------- */
/* login */
#login.naver .loginBefore{padding:0;}/* 20170420 add */
#login.naver .loginBefore h2{margin-bottom:19px;padding-top:66px;}
#login.naver .loginBefore h2.tAgree{margin-bottom:14px;padding-top:56px;height:auto;}
#login.naver .loginBefore h2.tLoading{margin-bottom:14px;padding-top:85px;}
#login .loadAni{position:relative;margin:20px auto 0;width:100px;height:12px;background:url('../images/channel/naver/loading.gif') 50% 0 no-repeat;}
/* footer */
#footer.naver .util ul{width:800px;}
#footer.naver .inform{margin:0 auto 20px;width:1200px;color:#959595;}

/* button style
--------------------------------------------------- */
.button.btnLoginNaver span{margin:0 0 5px;padding:16px 0 0;width:220px;height:39px;background:#0cb208;font-weight:bold;font-size:16px;color:#fff;}
.button.btnChannelAgree span{margin:0 0 5px;padding:17px 0 0;width:218px;height:36px;background:#fff;border:1px solid #24b8ac;font-weight:bold;font-size:14px;color:#0d878d;}
.button.btnInformation span{padding:16px 0 0;width:183px;height:37px;border:1px solid #24b8ac;font-weight:bold;font-size:14px;color:#0d878d;}
.button.btnAgree span{padding:20px 0 0;width:150px;height:40px;background:#0d878d;font-weight:bold;font-size:16px;color:#fff;}
.button.btnCancel span{padding:20px 0 0;width:150px;height:40px;background:#959595;font-weight:bold;font-size:16px;color:#fff;}
.button.btnApply span{padding:20px 0 0;width:160px;height:40px;background:#0d878d;font-weight:bold;font-size:16px;color:#fff;}
.button.btnHomepage span{padding:20px 0 0;width:160px;height:40px;background:#959595;font-weight:bold;font-size:16px;color:#fff;}

/* hangame channeling*/
.button.btnLoginHangame span{margin:0 0 5px;padding:21px 0 20px;width:220px;height:14px;color:#fff;background:#fa6e00 url('../images/channel/hangame/login_txt.png') 50% 21px no-repeat;font-size:0;text-indent:-9999px;}
